* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

img {
    border: 0px;
}

body {
    font-family: 'Tahoma';
    text-align: center;
    direction: rtl;
    font-size: 20px;
}

.wrap {
    position: fixed;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    background: #e3e3e3
}

.card {
    position: absolute;
    top: 20%;
    bottom: 20%;
    border-radius: 20px;
    padding: 30px;
    right: 30%;
    background-image: url('/bg.png');
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 0 5px 4px rgba(0,0,0,0.10), 0 5px 4px rgba(0,0,0,0.10);
    left: 30%;
    background-color: white;
}

form {
    width: 100%;
    float: right;
    text-align: center;
}

label {
    width: 100%;
    float: right;
}

span {
    width: 100%;
    float: right;
    margin-bottom: 10px;
}

input {
    border: 1px solid #43BB7A;
    margin-bottom: 25px;
    border-radius: 3px;
    width: 80%;
    padding: 10px;
    font-family: 'Tahoma';
    font-size: 15px;
}

button {
background-color: gray;
    color: white;
    padding: 10px;
    border: 0px;
    border-radius: 3px;
    font-weight: bold;
    text-shadow: 1px 1px 5px black;
    font-family: 'Tahoma';
    cursor: pointer;
    font-size: 20px;
}

p {
    color: white;
    padding: 2px;
}

.ask {
    background-color: #43BB7A;
    display: inline-block;
}

.question {
    background-color: #E064FD;
    display: inline-block;
}

.answer {
    font-weight: bold;
    padding: 30px;
}